.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #FFFFFF;
}
.text_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: capitalize;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	letter-spacing: 0px;
	line-height: 12px;
}
.text2b {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
.inputbox {
	display: block;
	border: 1px groove #007D01;
	background-color: #FBF0C8;
}
BODY {
	margin: 0px 0px 0px 0px;
}

a {
	color: #FF0;
}

